@charset "UTF-8";

@font-face{
	font-family:DINNextLTPro-Medium;
	src:url("//www.captrader.com/wp-content/uploads/2021/04/DINNextLTPro-Medium.woff2") format("woff2"),url("//www.captrader.com/wp-content/uploads/2021/04/DINNextLTPro-Medium.woff") format("woff"),url("//www.captrader.com/wp-content/uploads/2021/04/DINNextLTPro-Medium.ttf") format("truetype"),url("//www.captrader.com/wp-content/uploads/2021/04/DINNextLTPro-Medium.eot?#iefix") format("embedded-opentype"),url("//www.captrader.com/wp-content/uploads/2021/04/DINNextLTPro-Medium.svg") format("svg");
	font-weight:400;
	font-style:normal;
	font-display:swap
}
div.container-space {padding: 40px;background-color:#f4f4f4;}
.RegForm {background: #f4f4f4; padding: 40px 20px 40px 20px;}

div.RegForm > div.kt-inside-inner-col {
	margin: 0 4%;
}

div:not(.RegForm) > div.kt-inside-inner-col {
	margin: 0 7.68%;
}
.form-floating>.form-select {
	padding-top: 2.9rem;
	padding-bottom: 0.625rem;
}
.kt-inside-inner-col p {
	margin: 0;
	padding: 0;
}

.capTraderButton,
.kt-inside-inner-col p,
.kt-inside-inner-col h5 {
	font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation!important;
}
#myPage select {
	font-size: 16px;
	height: 59px!important;
}

.form-select {
	display: block;
	width: 100%;
	padding: 0.375rem 2.25rem 0.375rem 1.2rem;
	-moz-padding-start: calc(0.75rem - 3px);
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	background-color: #fff;
	background-image: url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 16 16%27%3e%3cpath fill=%27none%27 stroke=%27%23343a40%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27 d=%27M2 5l6 6 6-6%27/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: right 0.75rem center;
	background-size: 16px 12px;
	border: 1px solid #ced4da;
	border-radius: 0.25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*NEWSLETTER ARCHIV */
.advancedheading {
	font-style: normal;
	text-transform: uppercase;
}

.newsletter_archive p {
	margin: 0;
	padding: 10px 20px 10px 0;
	font-size: 17px;
	line-height: 2.4;
	display: inline-block;
}

.paginate_archive.active {
	font-weight: bold;
	border: none;
}
/*Forms Custom shortcodes - Formulare BEGIN */
.capTraderButton {
	background: #fdc300;
	padding: 10px 70px;
	border: none;
	border-radius: 6px !important;
	font-size: 14px;
	text-transform: uppercase;
	cursor: pointer;
}

.btn-check {
	position: absolute;
	clip: rect(0,0,0,0);
	pointer-events: none;
}

.checkbox-data label,
.allCheckboxes_agbs label{
	font-size: 1.6rem;
	color: #212529;
}

.checkbox-data label a,
.allCheckboxes_agbs label a{
	color: #fdc300;
}

.form-field_demo {
	margin: 20px 0 10px 0;
}

input {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

/*Forms Custom shortcodes - Formulare END */
/*BLUE BUTTON*/
.fusion-button.button-blue,
.fusion-button.button-blue:hover,
.fusion-button.button-blue:active {
	background: #171733 !important;
	background-image: none !important;
	border: none !important;
	color: #fff !important;
}

/*1024PX*/
@media only screen and (max-width: 1024px) {
	/*AWARD MINI IMG LP*/
	.AwardMiniImg {float: left; max-width: 190px;}
}

/*920PX*/
@media only screen and (max-width: 920px) {
	.ServiceBox_1_4 {width: 50%; text-align: center; margin-bottom: 30px;}
}

/*760PX*/
@media only screen and (max-width: 760px) {
	/*TERMINE HOME S*/
	.EventBox .fusion-post-cards h4 {line-height: 20px !important;}
	.EventBox .fusion-post-cards h4 a {font-size: 18px;}
	/*YOUTUBE VIDEO IFRAME*/
	.fusion-video iframe {width: 100%;}
	/*TABELLEN PRESSE*/
	#footable_11654 .ninja_clmn_nm_download {width: 170px;}
	a.PDFbtn::before {
		content: '↓';
		border: 1px solid #fdc300;
		border-radius: 50px;
		padding: 3px;
		margin-right: 5px;
		display: block;
		width: 14px;
		height: 14px;
	}
}

/*S 640PX*/
@media only screen and (max-width: 640px) {
	.FlBtnMobil {display: block !important;}
	.FlBtnDesk {display: none !important;}
	/*HOME AWARD MINI*/
	.home .AwardMiniImg {float: left; width: 150px;}
	.fusion-breadcrumbs {display: none;}
	/*AWARDS INCLUDE*/
	/*AWARD IMG INCLUDE*/
	.AwardImgMobile {
		width: 100% !important;
		max-width: 1024px !important;
		margin: 0 auto;
		display: block;
		margin-top: 60px;
	}
	.AwardImg {display: none;}
	/*TABELLEN MOBIL S XS*/
	.ninja_footable tbody,
	.ninja_footable thead {font-size: 12px;}
	.ninja_footable tbody,
	.ninja_footable thead {font-size: 13px;}
	.foo-table.footable.table > thead > tr > th {padding: 8px !important;}
	.semantic_ui .ui.table td {padding: 8px !important;}
}

/*520PX*/
@media only screen and (max-width: 520px) {
	.ServiceBox_1_4 {width: 100%; text-align: center; margin-bottom: 30px;}
}

/*XS 420PX*/
@media only screen and (max-width: 440px) {
	/*OVERLAY UPDATE*/
	.ImgOverlay:before {
		content: "";
		position: absolute;
		top: 0;
		height: 100%;
		width: 100%;
		opacity: 1;
		background: linear-gradient(25deg, rgba(58, 184, 230, 1) 12%, rgba(17, 116, 182, 0.7) 30%, rgba(58, 184, 230, 0) 58%) !important;
		background-size: 145% 100% !important;
		z-index: 9;
	}
}

/* Avada Custom CSS ENDS*/
.radio-bit, .leftside {
	width: 50%;
	float: right;
}

.radio-bit, .rightside {
	width: 50%;
	float: left;
}

.radio-bit-nl {
	width: 50%;
	float: left;
}

@media only screen and (max-width: 640px) {
	.radio-bit, .leftside {
		width: 100%;
	}

	.radio-bit, .rightside {
		width: 100%;
	}

	.radio-bit-nl {
		width: 100%;
		float: none;
	}

	input[type="radio"] + label {
		background-color: #fff !important;
		padding: 12px 20px;
		color: #171733;
		width: 100% !important;
		margin: 10px 0 30px 0;
		text-align: center;
		border: 1px solid #171733;
		border-radius: 6px;
	}
}

.allCheckboxes_agbs [type="checkbox"] {
	border: 0;
	position: relative;
	padding: 0;
	left: 30px;
	top: 0;
	z-index: 0;
	-webkit-appearance: none;
}

.allCheckboxes_agbs [type="checkbox"] + label {
	position: relative;
	display: block;
	cursor: pointer;
	line-height: 1.3;
	padding-left: 50px;
	margin-top: -30px;
}

.allCheckboxes_agbs [type="checkbox"] + label:before {
	width: 40px;
	height: 24px;
	border-radius: 20px;
	border: 2px solid #ddd;
	background-color: #eee;
	content: "";
	margin-right: 15px;
	transition: background-color 0.5s linear;
	z-index: 5;
	position: absolute;
	left: 0;
}

.allCheckboxes_agbs [type="checkbox"] + label:after {
	width: 20px;
	height: 20px;
	border-radius: 20px;
	background-color: #fff;
	content: "";
	transition: margin 0.1s linear;
	box-shadow: 0 0 5px #aaa;
	position: absolute;
	left: 2px;
	top: 2px;
	z-index: 10;
}

.allCheckboxes_agbs [type="checkbox"]:checked + label:before {
	background-color: #fdc300;
}

.allCheckboxes_agbs [type="checkbox"]:checked + label:after {
	margin: 0 0 0 20px;
}

.form-floating > .form-control {
	font-family: DINNextLTPro-Medium, Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;
	font-size: 16px !important;
	/*padding: 2.5rem 0.75rem 1.0rem 0.75rem !important;*/
	padding: 3.5rem 0.9rem 2rem 0.8rem !important;
	color: #000 !important;
}

.form-floating > .form-control,
.form-floating > .form-select {
	height: calc(3.5rem + 3px) !important;
	line-height: 1.5 !important;
}

.form-floating > .form-control:autofill ~ label {
	opacity: .65;
	transform: scale(.70) translateY(-.5rem) translateX(.15rem) !important;
}

input[type="radio"] + label {
	background-color: #fff !important;
	padding: 12px 20px;
	color: #171733;
	width: 90%;
	margin: 10px 0 30px 0;
	text-align: center;
	border: 1px solid #171733;
	border-radius: 6px;
}

input[type="text"] + label {
	border-radius: 6px;
}

/*  1) Input in den Textfeldern: */
.form-field.form-floating {
	margin: 20px 0;
	position: relative;
}

.clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .fusion-clearfix:after, .fusion-clearfix:before, .row:after, .row:before {
	content: " ";
	display: table;
}

.clearfix, .container, .container-fluid, .fusion-clearfix, .row {
	clear: both;
}

.form-control::placeholder {
	color: #6c757d;
	opacity: 0
}

.form-floating > label {
	display: inline-block;
	color: #212529;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 1.4rem 0.75rem 1.5rem 0.75rem;
	pointer-events: none;
	border: 1px solid transparent;
	transform-origin: 0 0;
	transition: opacity .1s ease-in-out, transform .1s ease-in-out;
}

/* -------------------- Formular Eingaben ---------------------- */
input[type="text"],
input[type="email"],
input[type="password"],
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus {
	width: 100% !important;
	border-radius: 6px;
	border: solid 1px #d0d0d0;
	background-color: #f5f5f5;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="text"]:any-link,
input[type="email"]:any-link,
input[type="password"]:any-link,
input[type="select"]:any-link,
select
*:focus {
	outline: none !important;
	box-shadow: none !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
input:-autofill,
input:-autofill:hover,
input:-autofill:focus,
input:-autofill:active {
	-webkit-box-shadow: 0 0 0 30px white inset !important;
}

:-moz-autofill, :-moz-autofill-preview {
	filter: grayscale(21%) brightness(88%) contrast(161%) invert(10%) sepia(40%) saturate(206%);
}

input {
	filter: none;
}

input[type="radio"]:checked + label {
	background-color: #171733 !important;
	color: #fff;
	box-shadow: 0 18px 16px -14px #000;
}

input[type="radio"]:hover + label {
	cursor: pointer; }

.labelText {
	text-transform: uppercase;
	font-family: DINNextLTPro-Medium, Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;
	font-size: 16px !important;
	font-style: normal;
	padding: 1.1rem 0.75rem 1rem 0.75rem !important;
	color: rgb(33, 37, 41);
	display: inline-block;
	line-height: 24px;
	letter-spacing: normal;
}

.labelText_field {
	text-transform: uppercase;
	font-family: DINNextLTPro-Medium, Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;
	font-size: 16px !important;
	padding: 1.9rem 0.75rem 2.1rem 0.75rem;
}

#email,
#passwort,
.form-control,
.form-control-sm {
	font-family: 'DINNextLTPro-Medium';
	font-size: 16px;
	width: inherit;
}

.input_captcha.form-control { width: 25% !important;margin-right: 20px;}

[type="radio"] { margin-right: 5px;}

/* CSS used here will be applied after bootstrap.css */ /* custom checkboxes */
.custom-checkbox > [type="checkbox"],
.custom-checkbox > label {
	margin-bottom: 0 !important;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.custom-checkbox > [type="checkbox"]:not(:checked),
.custom-checkbox > [type="checkbox"]:checked {
	position: absolute;
	left: -9999px;
}

.custom-checkbox > [type="checkbox"]:not(:checked) + label,
.custom-checkbox > [type="checkbox"]:checked + label {
	position: relative;
	cursor: pointer;
}

.custom-checkbox > [type="checkbox"]:not(:checked) + label:before,
.custom-checkbox > [type="checkbox"]:checked + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -12px;
	width: 28px;
	height: 28px;
	background-image: url(graphic/checkbox-not-checked.jpg);
}

/*  custom css 1 oben ab hier custom css 2 */
.font-white *,
.font-white *:hover { color: #fff;}
a { text-decoration: none;}
a:hover { text-decoration: none;}
.checkbox-data a {
	color: #fdc300;
	text-decoration: underline;
	border: 0;
	transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, height 0s, line-height 0s;
}

/* Registrierung Land */
body.register select {
	color: #162560;
	background-color: #f5f5f5;
	line-height: 1.4rem;
	font-weight: 300;
	font-size: 17px;
	font-family: DINNextLTPro-Medium, Arial, Helvetica, sans-serif;
	letter-spacing: 0.5px;
	border-radius: 0;
}

body.login input[type="text"],
body.login input[type="email"],
body.login input[type="password"] {
	background: none;
	border: none;
	border-radius: none;
	border-bottom: 1px solid #fff;
	color: #fff;
	padding-left: 0;
}

/* over-ridding bootstrap cSS with Avada CSS Values here STARTS */
.fusion-megamenu-submenu {
	--megamenu_item_vertical_padding: 7px;
}

h3 {
	display: block;
	font-size: 1.17em;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0;
	margin-inline-end: 0;
	font-weight: bold;
}

.fusion-title-size-three, h3 {
	margin-top: 0.67em;
	margin-bottom: 0.67em;
}

.fusion-main-menu li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	cursor: pointer;
}

.fusion-megamenu-wrapper {
	margin: 0 auto;
	padding: 0 15px;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	left: 0;
	transition: opacity .2s ease-in;
	z-index: 10;
}

.avada-has-megamenu-shadow .fusion-main-menu .sub-menu, .avada-has-megamenu-shadow .fusion-megamenu-holder {
	box-shadow: 1px 1px 30px rgb(0 0 0 / 6%);
}

.fusion-megamenu-holder {
	border-top-width: 3px;
	border-color: #fdc300;
	background-color: #fff;
}

.fusion-megamenu-holder {
	padding: 0;
	margin: 0;
	border-top: 0 solid transparent;
	background-size: cover;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
	display: block;
	float: none;
	padding: 29px 0;
	border-right: 1px solid transparent;
	background-size: cover;
}

.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label,
.form-floating > .form-select ~ label {
	opacity: .45;
	transform: scale(.85) translateY(-.5rem) translateX(.15rem);
}

/*Bootstrap conflict with Avada Accordion/Toggles not opening properly*/
.collapse.in {
	display: block !important;
}

a:hover {
	cursor: pointer;
}

/* over-ridding bootstrap cSS with Avada CSS Values here ENDS */
/*Rueckruf Service Begins*/
.day, .month {
	font-size: 18px;
}

.dateDay {
	font-weight: normal;
	font-size: 28px;
}

@media (min-width: 768px) {
	#rueckrufservice .col-md-2,
	#rueckrufservice-ma .col-md-2 {
		flex: 0 0 auto;
		width: 16.66666667%;
	}
}

@media (min-width: 992px) {
	#rueckrufservice .col-md-2,
	#rueckrufservice-ma .col-md-2 {
		width: 16.66666667%;
	}
}
@media (min-width: 992px) {
	#rueckrufservice .col-md-2,
	#rueckrufservice-ma .col-md-2 {
		float: left;
	}
}

#rueckrufservice .labelText_field,
#rueckrufservice-ma .labelText_field {
	color: #212529
}

#rueckrufservice .col-md-2,
#rueckrufservice-ma .col-md-2 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

#rueckrufservice label,
#rueckrufservice-ma label {
	display: inline-block;
}

#rueckrufservice select,
#rueckrufservice-ma select {
	height: 50px;
}

#rueckrufservice .form-select,
#rueckrufservice-ma .form-select {
	font-size: 1.5rem;
}

.callBackButtonLeft {
	width: 49%;
	float: left;
}

.callBackButtonRight {
	width: 49%;
	float: right;
}
